- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ReaderWriterTGZ.cpp File Reference

`#include <sys/stat.h>`
`#include <sys/types.h>`
`#include <fcntl.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <osg/Geode>`
`#include <osg/Group>`
`#include <osg/Notify>`
`#include <osgDB/ReadFile>`
`#include <osgDB/FileUtils>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/Registry>`
`#include <unistd.h>`

Include dependency graph for ReaderWriterTGZ.cpp:

## Variables
osgDB::RegisterReaderWriterProxy< ReaderWriterTGZ > | g_readerWriter_TGZ_Proxy

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterTGZ> g_readerWriter_TGZ_Proxy